Subject: Re: bug#76052: 31.0.50; TTY childframes for Corfu are offset upward when at the bottom of the window

From: Gerd Möllmann <[email-masked]>
Date: Tue, 04 Mar 2025 04:07:02 +0100

Stefan Kangas <[email-masked]> writes:

> StrawberryTea <[email-masked]> writes:
>
>> Hello. I have been testing TTY childframes with Corfu and have noticed
>> that when the Corfu childframe is at the bottom of the window, it is
>> being displayed two lines higher than it should be. Referencing issue
>> #554 and #531 on the Corfu repository. I reported this to Minad but he
>> suggested I report it here since if he fixed it in Corfu, since the
>> feature is under development.
>
> Gerd, Martin, any comments here?

I can only say that I currently don't have plans to change something in
that area, but no guarantees.